linux-signed-azure (6.8.0-1062.69) noble; urgency=medium

  * Main version: 6.8.0-1062.69

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 26 Jun 2026 20:53:56 -0500

linux-signed-azure (6.8.0-1062.68) noble; urgency=medium

  * Main version: 6.8.0-1062.68

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 26 Jun 2026 13:43:18 -0500

linux-signed-azure (6.8.0-1061.67) noble; urgency=medium

  * Main version: 6.8.0-1061.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 19 Jun 2026 13:15:46 -0500

linux-signed-azure (6.8.0-1060.66) noble; urgency=medium

  * Main version: 6.8.0-1060.66

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 29 May 2026 15:31:40 -0500

linux-signed-azure (6.8.0-1059.65) noble; urgency=medium

  * Main version: 6.8.0-1059.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 28 May 2026 10:13:34 -0500

linux-signed-azure (6.8.0-1058.64) noble; urgency=medium

  * Main version: 6.8.0-1058.64

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 27 May 2026 14:31:57 -0500

linux-signed-azure (6.8.0-1057.63) noble; urgency=medium

  * Main version: 6.8.0-1057.63

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 26 May 2026 13:01:42 -0500

linux-signed-azure (6.8.0-1056.62) noble; urgency=medium

  * Main version: 6.8.0-1056.62

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 06 May 2026 11:29:36 -0500

linux-signed-azure (6.8.0-1055.61) noble; urgency=medium

  * Main version: 6.8.0-1055.61

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 29 Apr 2026 15:37:53 -0500

linux-signed-azure (6.8.0-1054.60) noble; urgency=medium

  * Main version: 6.8.0-1054.60

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 15 Apr 2026 09:45:36 -0500

linux-signed-azure (6.8.0-1053.59) noble; urgency=medium

  * Main version: 6.8.0-1053.59

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 31 Mar 2026 10:14:02 -0500

linux-signed-azure (6.8.0-1052.58) noble; urgency=medium

  * Main version: 6.8.0-1052.58

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 24 Mar 2026 15:56:06 -0500

linux-signed-azure (6.8.0-1051.57) noble; urgency=medium

  * Main version: 6.8.0-1051.57

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 06 Mar 2026 13:10:04 +0300

linux-signed-azure (6.8.0-1049.55) noble; urgency=medium

  * Main version: 6.8.0-1049.55

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Sun, 15 Feb 2026 09:09:40 +0100

linux-signed-azure (6.8.0-1048.54) noble; urgency=medium

  * Main version: 6.8.0-1048.54

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 12 Feb 2026 15:57:32 -0600

linux-signed-azure (6.8.0-1047.53) noble; urgency=medium

  * Main version: 6.8.0-1047.53

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 11 Feb 2026 14:02:38 -0600

linux-signed-azure (6.8.0-1046.52) noble; urgency=medium

  * Main version: 6.8.0-1046.52

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 23 Jan 2026 13:30:03 -0600

linux-signed-azure (6.8.0-1045.51) noble; urgency=medium

  * Main version: 6.8.0-1045.51

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - Install snapd-info file if available

  * Miscellaneous Ubuntu changes
    - [Packaging] azure: produce -uc packages
    - [Packaging] azure: add missing stype in package.config
    - [Packaging] azure: remove autogenerated files from git tracking

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 19 Jan 2026 14:25:31 -0600

linux-signed-azure (6.8.0-1044.50) noble; urgency=medium

  * Main version: 6.8.0-1044.50

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Nov 2025 16:05:44 -0600

linux-signed-azure (6.8.0-1043.49) noble; urgency=medium

  * Main version: 6.8.0-1043.49

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 24 Oct 2025 14:30:09 -0500

linux-signed-azure (6.8.0-1042.48) noble; urgency=medium

  * Main version: 6.8.0-1042.48

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 15 Oct 2025 14:16:47 -0500

linux-signed-azure (6.8.0-1041.47+1) noble; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Do not produce FDE flavor

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 03 Oct 2025 13:46:54 -0500

linux-signed-azure (6.8.0-1041.47) noble; urgency=medium

  * Main version: 6.8.0-1041.47

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 03 Oct 2025 11:19:40 -0500

linux-signed-azure (6.8.0-1040.46) noble; urgency=medium

  * Main version: 6.8.0-1040.46

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 23 Sep 2025 14:25:23 -0500

linux-signed-azure (6.8.0-1039.45) noble; urgency=medium

  * Main version: 6.8.0-1039.45

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 22 Sep 2025 11:50:02 -0500

linux-signed-azure (6.8.0-1038.44) noble; urgency=medium

  * Main version: 6.8.0-1038.44

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 11 Sep 2025 09:17:42 +0200

linux-signed-azure (6.8.0-1036.42+1) noble; urgency=medium


  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] Fix the generation of -uc and -fde packages
      simultaneously"
    - Revert "UBUNTU: [Packaging] azure: produce -uc packages"
    - Revert "UBUNTU: Install snapd-info file if available"

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 10 Sep 2025 13:23:31 -0300

linux-signed-azure (6.8.0-1036.42) noble; urgency=medium

  * Main version: 6.8.0-1036.42

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - Install snapd-info file if available

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 03 Sep 2025 19:43:40 -0500

linux-signed-azure (6.8.0-1035.41) noble; urgency=medium

  * Main version: 6.8.0-1035.41

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] update variants"

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 27 Aug 2025 08:16:33 -0500

linux-signed-azure (6.8.0-1035.40) noble; urgency=medium

  * Main version: 6.8.0-1035.40

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix the generation of -uc and -fde packages simultaneously
    - [Packaging] azure: produce -uc packages

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 26 Aug 2025 11:17:44 -0500

linux-signed-azure (6.8.0-1034.39) noble; urgency=medium

  * Main version: 6.8.0-1034.39

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 13 Aug 2025 18:25:59 +0300

linux-signed-azure (6.8.0-1033.38) noble; urgency=medium

  * Main version: 6.8.0-1033.38

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 25 Jul 2025 15:10:07 -0500

linux-signed-azure (6.8.0-1032.37) noble; urgency=medium

  * Main version: 6.8.0-1032.37

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 03 Jul 2025 16:32:06 -0500

linux-signed-azure (6.8.0-1031.36) noble; urgency=medium

  * Main version: 6.8.0-1031.36

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 27 Jun 2025 15:23:18 -0500

linux-signed-azure (6.8.0-1030.35) noble; urgency=medium

  * Main version: 6.8.0-1030.35

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 22 May 2025 17:00:12 -0500

linux-signed-azure (6.8.0-1029.34) noble; urgency=medium

  * Main version: 6.8.0-1029.34

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 30 Apr 2025 00:27:16 -0300

linux-signed-azure (6.8.0-1028.33) noble; urgency=medium

  * Main version: 6.8.0-1028.33

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 17 Apr 2025 20:42:49 -0300

linux-signed-azure (6.8.0-1027.32) noble; urgency=medium

  * Main version: 6.8.0-1027.32

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 28 Mar 2025 14:33:13 -0500

linux-signed-azure (6.8.0-1026.31) noble; urgency=medium

  * Main version: 6.8.0-1026.31

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 19 Mar 2025 12:43:57 -0500

linux-signed-azure (6.8.0-1025.30) noble; urgency=medium

  * Main version: 6.8.0-1025.30

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 10 Mar 2025 11:09:53 -0500

linux-signed-azure (6.8.0-1024.29) noble; urgency=medium

  * Main version: 6.8.0-1024.29

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 28 Feb 2025 13:18:53 -0600

linux-signed-azure (6.8.0-1023.28) noble; urgency=medium

  * Main version: 6.8.0-1023.28

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 19 Feb 2025 07:53:18 -0600

linux-signed-azure (6.8.0-1023.27) noble; urgency=medium

  * Main version: 6.8.0-1023.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 18 Feb 2025 14:31:56 -0600

linux-signed-azure (6.8.0-1022.26) noble; urgency=medium

  * Main version: 6.8.0-1022.26

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 23 Jan 2025 11:44:30 -0600

linux-signed-azure (6.8.0-1021.25) noble; urgency=medium

  * Main version: 6.8.0-1021.25

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 15 Jan 2025 13:25:33 -0600

linux-signed-azure (6.8.0-1020.23) noble; urgency=medium

  * Main version: 6.8.0-1020.23

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 06 Dec 2024 14:32:35 -0600

linux-signed-azure (6.8.0-1019.22) noble; urgency=medium

  * Main version: 6.8.0-1019.22

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 25 Nov 2024 16:23:00 -0600

linux-signed-azure (6.8.0-1018.21) noble; urgency=medium

  * Main version: 6.8.0-1018.21

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 07 Nov 2024 15:20:56 -0600

linux-signed-azure (6.8.0-1017.20) noble; urgency=medium

  * Main version: 6.8.0-1017.20

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 21 Oct 2024 21:40:02 -0500

linux-signed-azure (6.8.0-1017.19) noble; urgency=medium

  * Main version: 6.8.0-1017.19

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 18 Oct 2024 16:31:14 -0500

linux-signed-azure (6.8.0-1016.18) noble; urgency=medium

  * Main version: 6.8.0-1016.18

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 04 Oct 2024 11:09:58 -0500

linux-signed-azure (6.8.0-1015.17) noble; urgency=medium

  * Main version: 6.8.0-1015.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 15:02:31 +0200

linux-signed-azure (6.8.0-1014.16) noble; urgency=medium

  * Main version: 6.8.0-1014.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 15 Aug 2024 13:43:51 -0500

linux-signed-azure (6.8.0-1013.15) noble; urgency=medium

  * Main version: 6.8.0-1013.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 08 Aug 2024 11:53:57 -0500

linux-signed-azure (6.8.0-1012.14) noble; urgency=medium

  * Main version: 6.8.0-1012.14

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 29 Jul 2024 14:49:27 -0500

linux-signed-azure (6.8.0-1012.13) noble; urgency=medium

  * Main version: 6.8.0-1012.13

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 26 Jul 2024 19:22:17 -0500

linux-signed-azure (6.8.0-1012.12) noble; urgency=medium

  * Main version: 6.8.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 26 Jul 2024 18:39:04 -0500

linux-signed-azure (6.8.0-1011.11) noble; urgency=medium

  * Main version: 6.8.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Jul 2024 13:41:18 -0500

linux-signed-azure (6.8.0-1010.10) noble; urgency=medium

  * Main version: 6.8.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 17 Jun 2024 07:15:05 -0700

linux-signed-azure (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2024 09:15:06 -0700

linux-signed-azure (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 May 2024 11:25:53 +0200

linux-signed-azure (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 00:14:21 +0200

linux-signed-azure (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 19:47:26 +0200

linux-signed-azure (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 12 Apr 2024 15:53:13 +0200

linux-signed-azure (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Apr 2024 18:24:07 +0200

linux-signed-azure (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Apr 2024 15:56:04 -0600

linux-signed-azure (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 05 Apr 2024 13:21:52 -0600

linux-signed-azure (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 13 Feb 2024 17:37:03 +0100

linux-signed-azure (6.6.0-1001.1) noble; urgency=medium

  * Master version: 6.6.0-1001.1

  * SIGNEDv5.fde-fix: parameterize linux-generate build-depends on modules-extra
    (LP: #2032760)
    - [Packaging] Add support to build-depend on modules-extra

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - Automatically generate sbsigntool depends
    - Use openssl for HMAC calculation
    - Implement support for signed kernel.efi
    - Rename uci option to uc
    - [Packaging] convert to v5.1 autogen form

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.6 and switch to noble
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 11:28:26 +0100

linux-signed-azure (6.6.0-1000.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 11:21:36 +0100

linux-signed-azure (6.5.0-1009.9) mantic; urgency=medium

  * Master version: 6.5.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Nov 2023 03:22:33 -0700

linux-signed-azure (6.5.0-1008.8) mantic; urgency=medium

  * Master version: 6.5.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 21 Oct 2023 14:26:11 -0300

linux-signed-azure (6.5.0-1007.7) mantic; urgency=medium

  * Master version: 6.5.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 22:00:24 +0200

linux-signed-azure (6.5.0-1006.6) mantic; urgency=medium

  * Master version: 6.5.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 29 Sep 2023 14:59:46 +0200

linux-signed-azure (6.5.0-1005.5) mantic; urgency=medium

  * Master version: 6.5.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 15:10:53 +0200

linux-signed-azure (6.5.0-1004.4) mantic; urgency=medium

  * Master version: 6.5.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 06 Sep 2023 16:36:12 +0200

linux-signed-azure (6.5.0-1003.3) mantic; urgency=medium

  * Master version: 6.5.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Sep 2023 17:29:28 +0200

linux-signed-azure (6.5.0-1002.2) mantic; urgency=medium

  * Master version: 6.5.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Aug 2023 10:07:13 +0200

linux-signed-azure (6.5.0-1001.1) mantic; urgency=medium

  * Master version: 6.5.0-1001.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 03 Aug 2023 09:38:47 +0200

linux-signed-azure (6.5.0-1000.0) mantic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 03 Aug 2023 09:37:05 +0200

linux-signed-azure (6.2.0-1004.4+1) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * SIGNEDv4: add Azure CVM support to the linux-generate ancillary package
    (LP: #2017571)
    - [Packaging] Add Azure CVM support to linux-generate
    - [Packaging] Activate azure-fde build

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 28 Jun 2023 13:27:00 +0100

linux-signed-azure (6.2.0-1004.4) lunar; urgency=medium

  * Master version: 6.2.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Apr 2023 17:29:27 +0200

linux-signed-azure (6.2.0-1003.3) lunar; urgency=medium

  * Master version: 6.2.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 06 Apr 2023 11:12:37 +0200

linux-signed-azure (6.2.0-1002.2) lunar; urgency=medium

  * Master version: 6.2.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Mar 2023 17:30:36 +0100

linux-signed-azure (6.2.0-1001.1) lunar; urgency=medium

  * Master version: 6.2.0-1001.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Mar 2023 16:14:43 +0100

linux-signed-azure (6.2.0-1000.0) lunar; urgency=medium

  * Move to Lunar 6.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Mar 2023 16:13:37 +0100

linux-signed-azure (6.1.0-1001.1) lunar; urgency=medium

  * Master version: 6.1.0-1001.1

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 30 Nov 2022 16:23:25 +0100

linux-signed-azure (6.1.0-1000.0) lunar; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 30 Nov 2022 14:33:54 +0100

linux-signed-azure (5.19.0-1008.8) kinetic; urgency=medium

  * Master version: 5.19.0-1008.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Oct 2022 11:48:07 +0200

linux-signed-azure (5.19.0-1007.7) kinetic; urgency=medium

  * Master version: 5.19.0-1007.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Oct 2022 10:03:20 +0200

linux-signed-azure (5.19.0-1006.6) kinetic; urgency=medium

  * Master version: 5.19.0-1006.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Sep 2022 18:44:25 +0200

linux-signed-azure (5.19.0-1005.5) kinetic; urgency=medium

  * Master version: 5.19.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 06 Sep 2022 15:29:49 +0200

linux-signed-azure (5.19.0-1004.4) kinetic; urgency=medium

  * Master version: 5.19.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Aug 2022 15:00:18 +0200

linux-signed-azure (5.19.0-1003.3) kinetic; urgency=medium

  * Master version: 5.19.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Jul 2022 10:19:48 +0200

linux-signed-azure (5.19.0-1002.2) kinetic; urgency=medium

  * Master version: 5.19.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 27 Jul 2022 09:18:03 +0200

linux-signed-azure (5.19.0-1001.1) kinetic; urgency=medium

  * Master version: 5.19.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Jun 2022 15:02:55 +0200

linux-signed-azure (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Jun 2022 15:02:15 +0200

linux-signed-azure (5.18.0-1002.2) kinetic; urgency=medium

  * Master version: 5.18.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Jun 2022 16:03:08 +0200

linux-signed-azure (5.18.0-1001.1) kinetic; urgency=medium

  * Master version: 5.18.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 08 Jun 2022 15:37:57 +0200

linux-signed-azure (5.18.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 08 Jun 2022 15:36:32 +0200

linux-signed-azure (5.15.0-1003.4) jammy; urgency=medium

  * Master version: 5.15.0-1003.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 12:01:10 +0200

linux-signed-azure (5.15.0-1002.3) jammy; urgency=medium

  * Master version: 5.15.0-1002.3

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Mar 2022 12:03:31 -0600

linux-signed-azure (5.15.0-1001.2) jammy; urgency=medium

  * Master version: 5.15.0-1001.2

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Feb 2022 12:52:24 -0700

linux-signed-azure (5.15.0-1000.1) jammy; urgency=medium

  * Master version: 5.15.0-1000.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Feb 2022 11:23:44 -0700

linux-signed-azure (5.15.0-0.0) jammy; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jan 2022 06:57:38 -0700
